ServerEvents.recipes(event => {
    event.remove({ id: 'mekanism_extras:metallurgic_infusing/alloy/radiance' })
    event.remove({ id: 'mekanism_extras:metallurgic_infusing/alloy/thermonuclear' })
    event.remove({ id: 'mekanism_extras:metallurgic_infusing/alloy/shining' })
    event.remove({ id: 'mekanism_extras:metallurgic_infusing/alloy/spectrum' })
    event.remove({ id: 'mekanism:metallurgic_infusing/alloy/infused' })
    event.remove({ id: 'mekanism:metallurgic_infusing/alloy/reinforced' })
    event.remove({ id: 'mekanism:metallurgic_infusing/alloy/atomic' })
    event.remove({ id: 'mekanism:control_circuit/basic' })
    event.remove({ id: 'mekmm:compressing/scrap_box' })
    event.remove({ id: 'mekmm:reaction/empty_crystal' })
    event.remove({ id: 'mekmm:nucleosynthesizing/uu_matter' })
    event.remove({ id: 'mekanism_extras:reaction/molten_thermonuclear_gasification/molten_thermonuclear' })
    event.remove({ id: 'mekanism_extras:nucleosynthesizing/enriched_shining' })
    event.remove({ id: 'mekanism_extras:processing/enriched_spectrum/from_enriched_shining' })
    event.remove({ id: 'mekanism_extras:processing/naquadah_hexafluoride' })
    event.remove({ id: 'mekanism_extras:infusion_conversion/thermonuclear/from_enriched' })
    event.remove({ id: 'mekanism_extras:infusion_conversion/shining/from_enriched' })
    event.remove({ id: 'mekanism_extras:infusion_conversion/spectrum/from_enriched' })
})